## oysttyer 2.9.1

=== debian/changelog ===
oysttyer (2.9.1-1) unstable; urgency=medium

  * Initial upload.

 -- Thorsten Alteholz <debian@alteholz.de>  Tue, 22 Aug 2017 19:58:58 +0200
