=== debian/control ===
Source: oysttyer
Section: non-free/net
Priority: optional
Maintainer: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper (>= 10)
Standards-Version: 4.1.0
Homepage: https://github.com/oysttyer
#Vcs-Svn: https://svn.kinkhorst.nl/svn/debian/ttytter/trunk/
#Vcs-Browser: https://aphrodite.kinkhorst.nl/wsvn/debian/ttytter/

Package: oysttyer
Architecture: all
Depends: ${perl:Depends}, curl | lynx, ${misc:Depends}
Recommends: libterm-readline-gnu-perl, libtimedate-perl
Description: console Twitter client
 An interactive console text-based command-line Twitter client written 
 in Perl.
 .
 This is a fork of ttytter.
