=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/oysttyer-$1\.tar\.gz/ \
  https://github.com/oysttyer/oysttyer/tags .*/v?(\d\S+)\.tar\.gz
