## oysttyer 2.10.0

=== debian/changelog ===
oysttyer (2.10.0-1) unstable; urgency=medium

  * New upstream release
  * update debian watch file
  * debian/control: add salsa VCS URLs
  * debian/control: use dh11
  * debian/control: bump standard to 4.2.1 (no changes)

 -- Thorsten Alteholz <debian@alteholz.de>  Thu, 27 Dec 2018 16:59:04 +0100
