=== debian/control ===
Source: oysttyer
Section: non-free/net
Priority: optional
Maintainer: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper (>= 11)
Standards-Version: 4.2.1
Homepage: https://github.com/oysttyer
Vcs-Browser: https://salsa.debian.org/alteholz/oysttyer
Vcs-Git: https://salsa.debian.org/alteholz/oysttyer.git

Package: oysttyer
Architecture: all
Depends: ${perl:Depends}, curl | lynx, ${misc:Depends}
Recommends: libterm-readline-gnu-perl, libtimedate-perl
Description: console Twitter client
 An interactive console text-based command-line Twitter client written
 in Perl.
 .
 This is a fork of ttytter.
