=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_install:
	dh_install
	install oysttyer.pl debian/oysttyer/usr/bin/oysttyer

override_dh_installchangelogs:
	dh_installchangelogs CHANGELOG.markdown

override_dh_auto_test:
